{
	"201002811_0": "ガリィ流の華道",
	"201002811_1": "「ガリィちゃん、着物バージョン～<speed=0.5>♪</speed>\\n　どう？　可愛いでしょ～？」",
	"201002811_2": "「……」",
	"201002811_3": "「ノってきてくださいよ。\\n　ガリィちゃんがおバカに見えちゃうでしょう？」",
	"201002811_4": "「そう言われても、可愛いと思えない物に可愛いとは\\n　言えませんし」",
	"201002811_5": "「はあ……期待したあたしがバカでしたよ」",
	"201002811_6": "「それよりも。もう少し真面目におこなっては？\\n　マスターからの命令なわけですし」",
	"201002811_7": "「人間の文化を体験して報告せよ、つったって、\\n　なんだこのしょっぱいのは……」",
	"201002811_8": "「生け花、と言うらしいですが。\\n　果たしてどういう意味があるのか」",
	"201002811_9": "「こんなの適当に……グサッ、グサッて刺したら終わり\\n　でしょうが。あ～あ、ガリィちゃん、街に出たいなぁ～」",
	"201002811_10": "『真面目にやれ、ガリィ。\\n　万象を知る事こそが錬金術の深奥へと至る道だ』",
	"201002811_11": "「てへ<speed=0.5>☆</speed>　わかりました、ガリィ、がんばりま～す♪」",
	"201002811_12": "「…………」",
	"201002811_13": "『監視してるからな』",
	"201002811_14": "「はいはい。お花を針山にグサーッ、グサーッ<speed=0.5>！</speed>\\n　――出来ましたッ！　可愛いでしょ？」",
	"201002811_15": "「……なんだかものすごく変に見えますが」",
	"201002811_16": "「この完成された造形美がわからないなんて残念ですね～」",
	"201002811_17": "『ふむ……興味深いな』",
	"201002811_18": "「さっすがマスター<speed=0.5>♪</speed>\\n　ガリィちゃんの素晴らしいセンスがわかるんですねッ！」",
	"201002811_19": "「グサーッ、グサーッが、重要なのでしょうか。\\n　私も刺して見せましょうか。剣の要領で」",
	"201002811_20": "「どうぞ、どうぞ、お好きなだけ～」",
	"201002811_21": "（ったく、いつまでこんなくそつまんないこと\\n　してなくちゃいけないんだっつーのッ！）",
	"201002811_22": "「では。グサーッ、グサーッと。そして、ここで風を少々」",
	"201002811_23": "「花が全部散っちゃってますけど……<speed=0.5>。</speed>\\n　どう思いますう～？　マスター？」",
	"201002811_24": "『バシリウス・ウァレンティヌスの描いた七惑星の樹に\\n　似ている……やはり生け花は奥深い。続けろ』",
	"201002811_25": "「はい。マスター。さらに優雅に、滅多刺しにッ！」",
	"201002811_26": "「本気で言ってんですかマスター<speed=0.5>。</speed>\\n　はいはい、それじゃあガリィもそれなりにがんばりま～す」"
}